
% import data: Home -> Import Data
% make sure to add "labels" to the first line in the data file

nlab = length(labels);

figure
barh(mass)
set(gca, 'YTick', 1:nlab, 'YTickLabel', labels);
title('Partial Correlation Matrix for Mass');
ylim([0 nlab+1]);
xlim([-1 1]);
box on;

figure
barh(stress)
set(gca, 'YTick', 1:nlab, 'YTickLabel', labels);
title('Partial Correlation Matrix for Stress');
ylim([0 nlab+1]);
xlim([-1 1]);
box on;

figure
barh(displacement)
set(gca, 'YTick', 1:nlab, 'YTickLabel', labels);
title('Partial Correlation Matrix for Displacement');
ylim([0 nlab+1]);
xlim([-1 1]);
box on;